body{
   font-family:"Plus Jakarta Sans",sans-serif !important;
   display:flex;
   flex-direction:column;
   min-height:100vh;
}
.container{
   flex:1;
}
 .navbar{
    height:5rem;
    background-color:white ;
 }
 .fa-compass{
    color:#fe424d;
    font-size:2rem;
 }
 .nav-link{
     color:#222222 !important
 }
 /* footer */
 .f-info-links a{
    text-decoration:none;
    color:#222222;
 }
 .f-info-links a:hover{
    text-decoration:underline;
 }
 .f-info-socials,.f-info-links{
    width:100%;
    
   
 }
 
 .f-info-socials i{
    font-size:1.2rem;
    margin-right:1rem;

 }
 .f-info{
    text-align:center;
    height:8rem;
    background-color: #ebebeb;
    flex-direction:column;
    display:flex;
    flex-wrap:wrap;
    align-content:center;
    justify-content:space-evenly;

 }
 /* cards */
 .listing-card{
   border:none !important;
   margin:1rem;
 }
 .card-img-top{
   border-radius:1rem !important;
   width:100% !important;
   object-fit:cover;
 }
 .card-body{ /*text part of a card */
   padding:0 !important;
 }

 .card-text p{
   font-weight:400 !important;
 }
 .listing-link{
   text-decoration:none;
   color:black;
 }
 
 .card-img-overlay{
   opacity:0;
 }
 .card-img-overlay:hover{
   opacity:0.2;
   background-color: white;
 }
 .add-btn{
   background-color: #fe424d !important;
   border:none !important;
 }
 .edit-btn{
   background-color: #fe424d !important;
   border:none !important;
 }
 .editnew{
  margin-left:7rem !important;
  margin-right:20rem !important;
 }
 .deletenew{
  margin-left:4rem !important;

 }
 .btns{
  display:flex !important;
  margin-left:16rem;
  margin-bottom:7px;
 }
 #delbutton{
  margin:12px;
  padding:12px;
  width:90px;
  transform: translateX(100px);
 }
 .starability-result{
  margin:12px;
  transform: translate(70px);
 }
 .comment{
  margin:12px !important;
  transform:translate(100px);
 }